gluegen.build.version=2.1.4-rc-20131231
gluegen.build.number=758
gluegen.build.id=2013-12-31_08-44-14
gluegen.build.branch=origin/master
gluegen.build.commit=e7356d0bdbce5dd0bfb64b08f1f61ff41778e010
jogl.build.version=2.1.4-rc-20140102
jogl.build.number=1193
jogl.build.id=2014-01-02_14-12-18
jogl.build.branch=origin/master
jogl.build.commit=6da365d9d3aa29070afa1a1c82996ec7f92a690b
jocl.build.version=2.1.4-rc-20140102
jocl.build.number=900
jocl.build.id=2014-01-02_16-01-55
jocl.build.branch=origin/master
jocl.build.commit=d1113c49ed95a2089decdc5c270a29fcbd233d68
